<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
        <link rel="stylesheet" href="./css/css.css" type="text/css">
  
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
        <h2 style="color:white" align="center">過去記事</h2>
             <div style="text-align:center;"> 
        <img src="pic/emi.jpg" width="300" height="336">
             </div>
        <div class="box17" align="center">
           <p style="color:white" align="center">アカウント名</p>
    <p style="color:white" align="center">jajaja</p>
            <a href="" class="btn btn--white">消去</a>
</div>
        </div>
	</body>
</html>
